<!-- This file is provided under the Open Game License version 1.0a
  -- For more information on OGL and related issues, see 
  --   http://www.wizards.com/d20
  --
  -- For information on the Fantasy Grounds d20 Ruleset licensing and
  -- the OGL license text, see the d20 ruleset license in the program
  -- options.
  --
  -- All producers of work derived from this definition are adviced to
  -- familiarize themselves with the above licenses, and to take special
  -- care in providing the definition of Product Identity (as specified
  -- by the OGL) in their products.
  --
  -- Copyright 2007 SmiteWorks Ltd.
  -->

<root>
	<windowclass name="spellsmall">
		<datasource name="spell" />
		<defaultsize width="600" height="20" />
		<sheetdata>
			<windowopencontrol name="open">
				<icon normal="button_openwindow" pressed="button_emptytarget" />
				<bounds rect="8,0,24,24" />
				<class name="spelldesc" />
				<description field="name" />
			</windowopencontrol>
			<numbercontrol name="level">
				<bounds rect="30,0,20,17" />
				<font name="chatfont" />
			</numbercontrol>
			<stringcontrol name="name">
				<bounds rect="50,2,300,17" />
				<font name="chatfont" />
				<link handler="open" />
			</stringcontrol>
			
			<stringcontrol name="shortdescription">
				<bounds rect="200,2,360,17" />
				<font name="chatfont" />
			</stringcontrol>
		</sheetdata>
	</windowclass>
	
	<windowclass name="spelllist">
		<datasource name="spells" />
		<frame name="referencebox" />
		<dynamic resize="vertical" />
		<defaultsize width="640" height="550" />
		<minimize icon="minimized_reference" />
		<tooltip field="description" />
		<sheetdata>
			<windowopencontrol>
				<icon normal="button_dragtarget" />
				<bounds rect="25,20,20,20" />
				<class name="spelllist" />
				<description field="description" />
			</windowopencontrol>
			<stringcontrol name="description">
				<bounds rect="50,20,-25,20" />
			</stringcontrol>
			<windowlist class="spellsmall" name="list">
				<bounds rect="35,48,-20,-22" />
				<sort fields="name,level" />
				<nestdata />
			</windowlist>
			<filter>
				<bounds rect="18,-65,21,41" />
				<icon name="search_icon" />
				<entrymode frame="searchframe" bounds="18,-95,-80,77" textarea="37,45,-3,-12" />
				<target name="list" field="name" />
			</filter>
			<scroller>
				<bounds rect="-63,-45,45,27" />
				<target name="list" />
				<button normal="button_scroller" pressed="button_scroller_down" />
			</scroller>
		</sheetdata>
	</windowclass>

	<windowclass name="domainspelllist">
		<datasource name="spells" />
		<frame name="referencebox" />
		<dynamic resize="vertical" />
		<defaultsize width="640" height="550" />
		<minimize icon="minimized_reference" />
		<sheetdata>
			<windowopencontrol>
				<icon normal="button_dragtarget" />
				<bounds rect="25,20,20,20" />
				<class name="spelllist" />
			</windowopencontrol>
			<stringcontrol name="description">
				<bounds rect="50,20,-25,20" />
			</stringcontrol>
			<stringcontrol name="grantedpower">
				<bounds rect="25,50,-25,56" />
				<multiline spacing="14" />
				<font name="chatfont" />
			</stringcontrol>
			<windowlist class="spellsmall" name="list">
				<bounds rect="15,110,-20,-40" />
				<sort fields="name,level" />
				<nestdata />
			</windowlist>
			<scroller>
				<bounds rect="-63,-45,45,27" />
				<target name="list" />
				<button normal="button_scroller" pressed="button_scroller_down" />
			</scroller>
		</sheetdata>
	</windowclass>

	<windowclass name="class">
		<datasource name="class" />
		<frame name="referencebox" />
		<dynamic resize="vertical" />
		<defaultsize width="540" height="650" />
		<minimize icon="minimized_reference" />
		<tooltip field="name" />
		<sheetdata>
			<windowopencontrol>
				<icon normal="button_dragtarget" />
				<bounds rect="25,20,20,20" />
				<class name="class" />
			</windowopencontrol>
			<stringcontrol name="name">
				<bounds rect="50,20,300,20" />
			</stringcontrol>
			<formattedtextcontrol name="text">
				<bounds rect="25,50,-30,-20" />
				<font normal="chatfont" bold="narratorfont" italic="chatitalicfont" bolditalic="chatbolditalicfont" title="titlefont" />
				<linkicon link="button_openwindow" emptylink="button_emptytarget" />
				<footer image="footer_wide" />
			</formattedtextcontrol>
			<scroller>
				<bounds rect="-63,-45,45,27" />
				<target name="text" />
				<button normal="button_scroller" pressed="button_scroller_down" />
			</scroller>
		</sheetdata>
	</windowclass>
	<windowclass name="classsmall">
		<datasource name="class" />
		<defaultsize width="200" height="27" />
		<sheetdata>
			<windowopencontrol name="open">
				<icon normal="button_openwindow2" pressed="button_openwindow2down" />
				<bounds rect="0,0,24,24" />
				<class name="class" />
				<description field="name" />
			</windowopencontrol>
			<stringcontrol name="name">
				<bounds rect="30,2,120,20" />
				<link handler="open" underlineoffset="-2" />
			</stringcontrol>
		</sheetdata>
	</windowclass>
	
	<windowclass name="equipment">
		<datasource name="equipment" />
		<frame name="referencebox" />
		<dynamic resize="vertical" />
		<defaultsize width="700" height="650" />
		<minimize icon="minimized_reference" />
		<tooltip field="name" />
		<sheetdata>
			<formattedtextcontrol name="text">
				<bounds rect="25,15,-30,-20" />
				<font normal="chatfont" bold="narratorfont" italic="chatitalicfont" bolditalic="chatbolditalicfont" title="titlefont" />
				<icon link="button_openwindow" emptylink="button_emptytarget" />
				<footer image="footer_wide" />
			</formattedtextcontrol>
			<scroller>
				<bounds rect="-63,-45,45,27" />
				<target name="text" />
				<button normal="button_scroller" pressed="button_scroller_down" />
			</scroller>
		</sheetdata>
	</windowclass>
	<windowclass name="equipmentsmall">
		<datasource name="equipment" />
		<defaultsize width="200" height="27" />
		<sheetdata>
			<windowopencontrol name="open">
				<icon normal="button_openwindow2" pressed="button_openwindow2down" />
				<bounds rect="0,0,24,24" />
				<class name="equipment" />
				<description field="name" />
			</windowopencontrol>
			<stringcontrol name="name">
				<bounds rect="30,2,120,20" />
				<link handler="open" underlineoffset="-2" />
			</stringcontrol>
		</sheetdata>
	</windowclass>

	<windowclass name="feats">
		<datasource name="feats" />
		<frame name="referencebox" />
		<dynamic resize="vertical" />
		<defaultsize width="500" height="650" />
		<minimize icon="minimized_reference" />
		<tooltip text="Feats" />
		<sheetdata>
			<formattedtextcontrol name="text">
				<bounds rect="25,15,-30,-20" />
				<font normal="chatfont" bold="narratorfont" italic="chatitalicfont" bolditalic="chatbolditalicfont" title="titlefont" />
				<icon link="button_openwindow" emptylink="button_emptytarget" />
				<footer image="footer_wide" />
			</formattedtextcontrol>
			<scroller>
				<bounds rect="-63,-45,45,27" />
				<target name="text" />
				<button normal="button_scroller" pressed="button_scroller_down" />
			</scroller>
		</sheetdata>
	</windowclass>
	<windowclass name="featssmall">
		<datasource name="feats" />
		<defaultsize width="200" height="27" />
		<sheetdata>
			<windowopencontrol name="open">
				<icon normal="button_openwindow2" pressed="button_openwindow2down" />
				<bounds rect="0,0,24,24" />
				<class name="feats" />
				<description text="Feats" />
			</windowopencontrol>
			<stringcontrol>
				<bounds rect="30,2,120,20" />
				<static value="Feats" />
				<link handler="open" underlineoffset="-2" />
			</stringcontrol>
		</sheetdata>
	</windowclass>

	<windowclass name="houserule">
		<datasource name="houserule" />
		<frame name="referencebox" />
		<dynamic resize="vertical" />
		<defaultsize width="500" height="650" />
		<minimize icon="minimized_reference" />
		<tooltip field="name" />
		<sheetdata>
			<formattedtextcontrol name="text">
				<bounds rect="25,15,-30,-20" />
				<font normal="chatfont" bold="narratorfont" italic="chatitalicfont" bolditalic="chatbolditalicfont" title="titlefont" />
				<icon link="button_openwindow" emptylink="button_emptytarget" />
				<footer image="footer_wide" />
			</formattedtextcontrol>
			<scroller>
				<bounds rect="-63,-45,45,27" />
				<target name="text" />
				<button normal="button_scroller" pressed="button_scroller_down" />
			</scroller>
		</sheetdata>
	</windowclass>
	<windowclass name="houserulesmall">
		<datasource name="houserule" />
		<defaultsize width="200" height="27" />
		<sheetdata>
			<windowopencontrol name="open">
				<icon normal="button_openwindow2" pressed="button_openwindow2down" />
				<bounds rect="0,0,24,24" />
				<class name="houserule" />
				<description field="name" />
			</windowopencontrol>
			<stringcontrol name="name">
				<bounds rect="30,2,120,20" />
				<link handler="open" underlineoffset="-2" />
			</stringcontrol>
		</sheetdata>
	</windowclass>

	<windowclass name="referenceroot">
		<frame name="referenceroot" />
		<defaultsize width="480" height="398" />
		<sheetdata>
			<windowlist class="classsmall">
				<bounds rect="33,43,200,325" />
			</windowlist>
			<windowlist class="equipmentsmall">
				<bounds rect="253,43,200,50" />
			</windowlist>

			<windowlist class="featssmall">
				<bounds rect="253,107,200,25" />
			</windowlist>
			<windowopencontrol name="openmodifiers">
				<icon normal="button_openwindow2" pressed="button_openwindow2down" />
				<bounds rect="253,132,200,25" />
				<class name="modifierlist" />
				<description text="Modifiers" />
			</windowopencontrol>
			<stringcontrol>
				<bounds rect="283,132,170,20" />
				<static value="Common Modifiers" />
				<link handler="openmodifiers" underlineoffset="-2" />
			</stringcontrol>

			<windowlist class="houserulesmall">
				<bounds rect="253,189,200,125" />
			</windowlist>
		</sheetdata>
	</windowclass>

	<windowclass name="spelldesc">
		<datasource name="spelldesc" />
		<frame name="itembox" />
		<dynamic minvmargin="10,15" />
		<defaultsize width="350" height="500" />
		<minimize icon="minimized_reference" />
		<tooltip field="name" />
		<sheetdata>
			<windowopencontrol>
				<icon normal="button_dragtarget" />
				<bounds rect="10,10,20,20" />
				<class name="spelldesc" />
				<description field="name" />
			</windowopencontrol>
			<stringcontrol name="name">
				<bounds rect="45,10,-15,20" />
			</stringcontrol>

			<group id="a">
				<stringcontrol name="school">
					<bounds hpos="15,-15" vmargin="10,0" />
					<font name="chatfont" />
				</stringcontrol>
			</group>

			<group id="b">
				<stringcontrol>
					<bounds hpos="15,-15" vmargin="5,0" />
					<static value="Level:" />
					<font name="narratorfont" />
				</stringcontrol>
				<stringcontrol name="level">
					<bounds hpos="115,-15" vmargin="5,0" />
					<font name="chatfont" />
				</stringcontrol>
			</group>

			<group id="c">
				<stringcontrol>
					<bounds hpos="15,-15" vmargin="5,0" />
					<static value="Components:" />
					<font name="narratorfont" />
				</stringcontrol>
				<stringcontrol name="components">
					<bounds hpos="115,-15" vmargin="5,0" />
					<font name="chatfont" />
				</stringcontrol>
			</group>
	
			<group id="d">
				<stringcontrol>
					<bounds hpos="15,-15" vmargin="5,0" />
					<static value="Casting time:" />
					<font name="narratorfont" />
				</stringcontrol>
				<stringcontrol name="castingtime">
					<bounds hpos="115,-15" vmargin="5,0" />
					<font name="chatfont" />
				</stringcontrol>
			</group>
	
			<group id="e">
				<stringcontrol>
					<bounds hpos="15,-15" vmargin="5,0" />
					<static value="Range:" />
					<font name="narratorfont" />
				</stringcontrol>
				<stringcontrol name="range">
					<bounds hpos="115,-15" vmargin="5,0" />
					<font name="chatfont" />
				</stringcontrol>
			</group>
	
			<group id="f">
				<stringcontrol>
					<bounds hpos="15,-15" vmargin="5,0" />
					<static value="Target/Effect:" />
					<font name="narratorfont" />
				</stringcontrol>
				<stringcontrol name="effect">
					<bounds hpos="115,-15" vmargin="5,0" />
					<multiline spacing="15" />
					<font name="chatfont" />
				</stringcontrol>
			</group>
	
			<group id="g">
				<stringcontrol>
					<bounds hpos="15,-15" vmargin="5,0" />
					<static value="Duration:" />
					<font name="narratorfont" />
				</stringcontrol>
				<stringcontrol name="duration">
					<bounds hpos="115,-15" vmargin="5,0" />
					<font name="chatfont" />
				</stringcontrol>
			</group>
	
			<group id="h">
				<stringcontrol>
					<bounds hpos="15,-15" vmargin="5,0" />
					<static value="Saving throw:" />
					<font name="narratorfont" />
				</stringcontrol>
				<stringcontrol name="save">
					<bounds hpos="115,-15" vmargin="5,0" />
					<font name="chatfont" />
				</stringcontrol>
			</group>
	
			<group id="i">
				<stringcontrol>
					<bounds hpos="15,-15" vmargin="5,0" />
					<static value="Spell resistance:" />
					<font name="narratorfont" />
				</stringcontrol>
				<stringcontrol name="sr">
					<bounds hpos="115,-15" vmargin="5,0" />
					<font name="chatfont" />
				</stringcontrol>
			</group>
	
			<group id="i">
				<formattedtextcontrol name="description">
					<bounds hpos="10,-15" vmargin="25,0" />
					<font normal="chatfont" bold="narratorfont" italic="chatitalicfont" bolditalic="chatbolditalicfont" title="titlefont" />
					<linkicon link="button_openwindow" emptylink="button_emptytarget" />
					<selectioncolor value="#FFD296" />
				</formattedtextcontrol>
			</group>
				
			<scroller>
				<bounds rect="-63,-45,45,27" />
				<target name="description" />
				<button normal="button_scroller" pressed="button_scroller_down" />
			</scroller>
		</sheetdata>
	</windowclass>

	<windowclass name="monster_combat">
		<datasource name="monster" />
		<frame name="npcbox_combat" />
		<defaultsize width="270" h-eight="400" />
		<sheetdata>
			<windowopencontrol>
				<icon normal="button_dragtarget" />
				<bounds rect="10,10,20,20" />
				<class name="monster" />
				<altclass name="monster" />
				<description field="name" />
			</windowopencontrol>
			<stringcontrol name="name">
				<bounds rect="45,12,-52,20" />
				<empty value="&laquo; Empty Monster Data &raquo;" />
				<createidentity />
			</stringcontrol>
			<identityactivation>
				<bounds rect="-49,10,23,22" />
				<icon normal="button_identityactivate" pressed="button_identityactivate_down" />
				<sourcefield name="name" />
				<tooltip text="Use as identity" />
			</identityactivation>

			<group id="a">
				<stringcontrol>
					<bounds hpos="10,64" vmargin="12,0" />
					<font name="chatfont" />
					<static value="HD" />
				</stringcontrol>
				<stringcontrol name="hd">
					<bounds hpos="79,-28" vmargin="10,0" />
					<font name="smallcontrol" />
				</stringcontrol>
			</group>

			<group id="b">
				<stringcontrol>
					<bounds hpos="10,64" vmargin="7,0" />
					<font name="chatfont" />
					<static value="hp" />
				</stringcontrol>
				<numbercontrol name="hp">
					<bounds hpos="76,36" vmargin="5,0" />
					<noreset />
					<font name="smallcontrol" />
					<frame name="controlarea" offset="0,0,0,1" />
				</numbercontrol>
			</group>

			<group id="c">
				<stringcontrol>
					<bounds hpos="10,64" vmargin="7,0" />
					<font name="chatfont" />
					<static value="Initiative" />
				</stringcontrol>
				<numbercontrol name="init">
					<bounds hpos="76,36" vmargin="5,0" />
					<noreset />
					<displaysign />
					<font name="smallcontrol" />
					<frame name="controlarea" offset="0,0,0,1" />
				</numbercontrol>
			</group>
	
			<group id="d">
				<stringcontrol>
					<bounds hpos="10,64" vmargin="6,0" />
					<font name="chatfont" />
					<static value="Speed" />
				</stringcontrol>
				<stringcontrol name="speed">
					<bounds hpos="79,-28" vmargin="5,0" />
					<multiline spacing="15" />
					<font name="smallcontrol" />
				</stringcontrol>
			</group>

			<group id="e">
				<stringcontrol>
					<bounds hpos="10,64" vmargin="6,0" />
					<font name="chatfont" />
					<static value="AC" />
				</stringcontrol>
				<stringcontrol name="ac">
					<bounds hpos="79,-28" vmargin="5,0" />
					<multiline spacing="15" />
					<font name="smallcontrol" />
				</stringcontrol>
			</group>

			<group id="f">
				<stringcontrol>
					<bounds hpos="10,64" vmargin="6,0" />
					<font name="chatfont" />
					<static value="BAB / Grp" />
				</stringcontrol>
				<stringcontrol name="babgrp">
					<bounds hpos="79,-28" vmargin="5,0" />
					<font name="smallcontrol" />
				</stringcontrol>
			</group>

			<group id="g">
				<stringcontrol>
					<bounds hpos="10,64" vmargin="6,0" />
					<font name="chatfont" />
					<static value="Attack" />
				</stringcontrol>
				<stringcontrol name="atk">
					<bounds hpos="79,-28" vmargin="5,0" />
					<font name="smallcontrol" />
					<multiline spacing="15" />
				</stringcontrol>
			</group>

			<group id="h">
				<stringcontrol>
					<bounds hpos="10,64" vmargin="6,0" />
					<font name="chatfont" />
					<static value="Full attack" />
				</stringcontrol>
				<stringcontrol name="fullatk">
					<bounds hpos="79,-28" vmargin="5,0" />
					<font name="smallcontrol" />
					<multiline spacing="15" />
				</stringcontrol>
			</group>
	
			<group id="i">
				<stringcontrol>
					<bounds hpos="10,64" vmargin="6,0" />
					<font name="chatfont" />
					<static value="Space/Reach" />
				</stringcontrol>
				<stringcontrol name="spacereach">
					<bounds hpos="79,-28" vmargin="5,0" />
					<multiline spacing="15" />
					<font name="smallcontrol" />
				</stringcontrol>
			</group>

			<group id="j">
				<stringcontrol>
					<bounds hpos="10,64" vmargin="6,0" />
					<font name="chatfont" />
					<static value="SA" />
				</stringcontrol>
				<stringcontrol name="specialattacks">
					<bounds hpos="79,-28" vmargin="5,0" />
					<font name="smallcontrol" />
					<multiline spacing="15" />
				</stringcontrol>
			</group>

			<group id="k">
				<stringcontrol>
					<bounds hpos="10,64" vmargin="6,0" />
					<font name="chatfont" />
					<static value="SQ" />
				</stringcontrol>
				<stringcontrol name="specialqualities">
					<bounds hpos="79,-28" vmargin="5,0" />
					<font name="smallcontrol" />
					<multiline spacing="15" />
				</stringcontrol>
			</group>
	
			<group id="l">
				<stringcontrol>
					<bounds hpos="9,23" vmargin="15,0" />
					<font name="chatfont" />
					<static value="Str" />
					<center />
				</stringcontrol>
				<stringcontrol>
					<bounds hpos="34,23" vmargin="15,0" />
					<font name="chatfont" />
					<static value="Dex" />
					<center />
				</stringcontrol>
				<stringcontrol>
					<bounds hpos="59,23" vmargin="15,0" />
					<font name="chatfont" />
					<static value="Con" />
					<center />
				</stringcontrol>
				<stringcontrol>
					<bounds hpos="84,23" vmargin="15,0" />
					<font name="chatfont" />
					<static value="Int" />
					<center />
				</stringcontrol>
				<stringcontrol>
					<bounds hpos="109,23" vmargin="15,0" />
					<font name="chatfont" />
					<static value="Wis" />
					<center />
				</stringcontrol>
				<stringcontrol>
					<bounds hpos="134,23" vmargin="15,0" />
					<font name="chatfont" />
					<static value="Cha" />
					<center />
				</stringcontrol>
	
				<stringcontrol>
					<bounds hpos="-103,23" vmargin="15,0" />
					<font name="chatfont" />
					<static value="Fort" />
					<center />
				</stringcontrol>
				<stringcontrol>
					<bounds hpos="-78,23" vmargin="15,0" />
					<font name="chatfont" />
					<static value="Ref" />
					<center />
				</stringcontrol>
				<stringcontrol>
					<bounds hpos="-53,23" vmargin="15,0" />
					<font name="chatfont" />
					<static value="Will" />
					<center />
				</stringcontrol>
			</group>
	
			<group id="m">
				<numbercontrol name="strength">
					<bounds hpos="9,23" vmargin="2,0" />
					<nodrop />
					<noreset />
					<hideonvalue value="0" />
					<font name="smallcontrol" />
					<frame name="controlarea" offset="0,0,0,1" />
				</numbercontrol>
				<numbercontrol name="dexterity">
					<bounds hpos="34,23" vmargin="2,0" />
					<nodrop />
					<noreset />
					<hideonvalue value="0" />
					<font name="smallcontrol" />
					<frame name="controlarea" offset="0,0,0,1" />
				</numbercontrol>
				<numbercontrol name="constitution">
					<bounds hpos="59,23" vmargin="2,0" />
					<nodrop />
					<noreset />
					<hideonvalue value="0" />
					<font name="smallcontrol" />
					<frame name="controlarea" offset="0,0,0,1" />
				</numbercontrol>
				<numbercontrol name="intelligence">
					<bounds hpos="84,23" vmargin="2,0" />
					<nodrop />
					<noreset />
					<hideonvalue value="0" />
					<font name="smallcontrol" />
					<frame name="controlarea" offset="0,0,0,1" />
				</numbercontrol>
				<numbercontrol name="wisdom">
					<bounds hpos="109,23" vmargin="2,0" />
					<nodrop />
					<noreset />
					<hideonvalue value="0" />
					<font name="smallcontrol" />
					<frame name="controlarea" offset="0,0,0,1" />
				</numbercontrol>
				<numbercontrol name="charisma">
					<bounds hpos="134,23" vmargin="2,0" />
					<nodrop />
					<noreset />
					<hideonvalue value="0" />
					<font name="smallcontrol" />
					<frame name="controlarea" offset="0,0,0,1" />
				</numbercontrol>
	
				<numbercontrol name="fortitudesave">
					<bounds hpos="-103,23" vmargin="2,0" />
					<nodrop />
					<noreset />
					<displaysign />
					<hideonvalue value="0" />
					<font name="smallcontrol" />
					<frame name="controlarea" offset="0,0,0,1" />
				</numbercontrol>
				<numbercontrol name="reflexsave">
					<bounds hpos="-78,23" vmargin="2,0" />
					<nodrop />
					<noreset />
					<displaysign />
					<hideonvalue value="0" />
					<font name="smallcontrol" />
					<frame name="controlarea" offset="0,0,0,1" />
				</numbercontrol>
				<numbercontrol name="willsave">
					<bounds hpos="-53,23" vmargin="2,0" />
					<nodrop />
					<noreset />
					<displaysign />
					<hideonvalue value="0" />
					<font name="smallcontrol" />
					<frame name="controlarea" offset="0,0,0,1" />
				</numbercontrol>
			</group>
			
			<staticgraphic>
				<bounds hpos="1,-1" vmargin="0,15" />
			</staticgraphic>
		</sheetdata>
	</windowclass>

	<windowclass name="monster_other">
		<datasource name="monster" />
		<frame name="npcbox_other" />
		<dynamic resize="vertical" />
		<defaultsize width="270" h-eight="400" />
		<sheetdata>
			<windowopencontrol>
				<icon normal="button_dragtarget" />
				<bounds rect="10,10,20,20" />
				<class name="monster" />
				<altclass name="monster" />
				<description field="name" />
			</windowopencontrol>
			<stringcontrol name="name">
				<bounds rect="45,12,-52,20" />
				<empty value="&laquo; Empty Monster Data &raquo;" />
				<createidentity />
			</stringcontrol>
			<identityactivation>
				<bounds rect="-49,10,23,22" />
				<icon normal="button_identityactivate" pressed="button_identityactivate_down" />
				<sourcefield name="name" />
				<tooltip text="Use as identity" />
			</identityactivation>

			<group id="a">
				<stringcontrol>
					<bounds hpos="10,64" vmargin="11,0" />
					<font name="chatfont" />
					<static value="Type" />
				</stringcontrol>
				<stringcontrol name="type">
					<bounds hpos="79,-28" vmargin="10,0" />
					<multiline spacing="15" />
					<font name="smallcontrol" />
				</stringcontrol>
			</group>
			
			<group id="b">
				<stringcontrol>
					<bounds hpos="10,64" vmargin="6,0" />
					<font name="chatfont" />
					<static value="Skills" />
				</stringcontrol>
				<stringcontrol name="skills">
					<bounds hpos="79,-28" vmargin="5,0" />
					<font name="smallcontrol" />
					<multiline spacing="15" />
				</stringcontrol>
			</group>

			<group id="c">
				<stringcontrol>
					<bounds hpos="10,64" vmargin="6,0" />
					<font name="chatfont" />
					<static value="Feats" />
				</stringcontrol>
				<stringcontrol name="feats">
					<bounds hpos="79,-28" vmargin="5,0" />
					<font name="smallcontrol" />
					<multiline spacing="15" />
				</stringcontrol>
			</group>

			<group id="d">
				<stringcontrol>
					<bounds hpos="10,64" vmargin="6,0" />
					<font name="chatfont" />
					<static value="Environment" />
				</stringcontrol>
				<stringcontrol name="environment">
					<bounds hpos="79,-28" vmargin="5,0" />
					<font name="smallcontrol" />
				</stringcontrol>
			</group>

			<group id="e">
				<stringcontrol>
					<bounds hpos="10,64" vmargin="6,0" />
					<font name="chatfont" />
					<static value="Organization" />
				</stringcontrol>
				<stringcontrol name="organization">
					<bounds hpos="79,-28" vmargin="5,0" />
					<font name="smallcontrol" />
					<multiline spacing="15" />
				</stringcontrol>
			</group>

			<group id="f">
				<stringcontrol>
					<bounds hpos="10,64" vmargin="6,0" />
					<font name="chatfont" />
					<static value="CR" />
				</stringcontrol>
				<numbercontrol name="cr">
					<bounds hpos="76,36" vmargin="5,0" />
					<noreset />
					<font name="smallcontrol" />
					<frame name="controlarea" offset="0,0,0,1" />
				</numbercontrol>
			</group>

			<group id="g">
				<stringcontrol>
					<bounds hpos="10,64" vmargin="6,0" />
					<font name="chatfont" />
					<static value="Treasure" />
				</stringcontrol>
				<stringcontrol name="treasure">
					<bounds hpos="79,-28" vmargin="5,0" />
					<font name="smallcontrol" />
					<multiline spacing="15" />
				</stringcontrol>
			</group>

			<group id="h">
				<stringcontrol>
					<bounds hpos="10,64" vmargin="6,0" />
					<font name="chatfont" />
					<static value="Alignment" />
				</stringcontrol>
				<stringcontrol name="alignment">
					<bounds hpos="79,-28" vmargin="5,0" />
					<font name="smallcontrol" />
				</stringcontrol>
			</group>

			<group id="i">
				<stringcontrol>
					<bounds hpos="10,64" vmargin="6,0" />
					<font name="chatfont" />
					<static value="Adv." />
				</stringcontrol>
				<stringcontrol name="advancement">
					<bounds hpos="79,-28" vmargin="5,0" />
					<font name="smallcontrol" />
					<multiline spacing="15" />
				</stringcontrol>
			</group>

			<group id="j">
				<stringcontrol>
					<bounds hpos="10,64" vmargin="6,0" />
					<font name="chatfont" />
					<static value="Level Adj." />
				</stringcontrol>
				<stringcontrol name="leveladjustment">
					<bounds hpos="79,-28" vmargin="5,15" />
					<font name="smallcontrol" />
				</stringcontrol>
			</group>
		</sheetdata>
	</windowclass>

	<windowclass name="monster_description">
		<datasource name="monster" />
		<frame name="npcbox_description" />
		<dynamic resize="vertical" />
		<defaultsize width="270" h-eight="400" />
		<sheetdata>
			<windowopencontrol>
				<icon normal="button_dragtarget" />
				<bounds rect="10,10,20,20" />
				<class name="monster" />
				<altclass name="monster" />
				<description field="name" />
			</windowopencontrol>
			<stringcontrol name="name">
				<bounds rect="45,12,-52,20" />
				<empty value="&laquo; Empty Monster Data &raquo;" />
				<createidentity />
			</stringcontrol>
			<identityactivation>
				<bounds rect="-49,10,23,22" />
				<icon normal="button_identityactivate" pressed="button_identityactivate_down" />
				<sourcefield name="name" />
				<tooltip text="Use as identity" />
			</identityactivation>

			<formattedtextcontrol name="text">
				<bounds rect="10,42,-28,-15" />
				<font normal="chatfont" bold="narratorfont" italic="chatitalicfont" bolditalic="chatbolditalicfont" title="titlefont" />
				<linkicon link="button_openwindow" emptylink="button_emptytarget" />
				<selectioncolor value="#FFD296" />
				<footer image="footer_narrow" />
			</formattedtextcontrol>
			<scroller>
				<bounds rect="-72,-42,45,27" />
				<target name="text" />
				<button normal="button_scroller" pressed="button_scroller_down" />
			</scroller>
		</sheetdata>
	</windowclass>

	<windowclass name="monster">
		<datasource name="monster" />
		<dynamic />
		<defaultsize width="270" h-eight="400" />
		<minimumsize width="270" height="400" />
		<minimize icon="minimized_npc" />
		<tooltip field="name" />
		<sheetdata>
			<subwindow name="1description">
				<class name="monster_description" />
			</subwindow>
			<subwindow name="2combat">
				<class name="monster_combat" />
				<activate />
			</subwindow>
			<subwindow name="3other">
				<class name="monster_other" />
			</subwindow>

			<windowchangecontrol>
				<bounds rect="-20,10,15,80" />
				<target name="1description" />
			</windowchangecontrol>
			<windowchangecontrol>
				<bounds rect="-20,94,15,80" />
				<target name="2combat" />
			</windowchangecontrol>
			<windowchangecontrol>
				<bounds rect="-20,178,15,80" />
				<target name="3other" />
			</windowchangecontrol>
		</sheetdata>
	</windowclass>

	<windowclass name="monstersmall">
		<datasource name="monster" />
		<defaultsize width="200" height="20" />
		<sheetdata>
			<windowopencontrol name="open">
				<icon normal="button_openwindow" />
				<bounds rect="3,0,20,20" />
				<class name="monster" />
				<description field="name" />
			</windowopencontrol>
			<stringcontrol name="name">
				<bounds rect="25,0,-10,20" />
				<empty value="&laquo; Empty Monster Data &raquo;" />
				<link handler="open" underlineoffset="-2" />
			</stringcontrol>
		</sheetdata>
	</windowclass>
	
	<windowclass name="monsterlist">
		<datasource name="monster" />
		<frame name="referencebox" />
		<dynamic />
		<defaultsize width="670" height="450" />
		<minimumsize width="200" height="220" />
		<softclose />
		<sheetdata>
			<staticgraphic>
				<bounds rect="16,9,30,157" />
				<icon name="title_monsters" />
			</staticgraphic>
			<windowlist class="monstersmall" name="list">
				<s-ort fields="name" />
				<bounds rect="50,12,-20,-18" />
				<footer image="footer_narrow" />
				<columns width="300" />
			</windowlist>
			<filter>
				<bounds rect="20,-65,21,41" />
				<icon name="search_icon" />
				<entrymode frame="searchframe" bounds="18,-95,-80,77" textarea="37,45,-3,-12" />
				<target name="list" field="name" />
			</filter>
			<scroller>
				<bounds rect="-65,-42,45,27" />
				<target name="list" />
				<button normal="button_scroller" pressed="button_scroller_down" />
			</scroller>
		</sheetdata>
	</windowclass>
	
	<windowclass name="modifiersmall">
		<datasource name="modifier" />
		<defaultsize width="200" height="50" />
		<sheetdata>
			<staticgraphic>
				<bounds rect="130,0,55,40" />
				<frame name="diebox" />
			</staticgraphic>
			<numbercontrol name="value">
				<bounds rect="130,0,53,37" />
				<description field="description" />
				<font name="diemodsmall" />
				<displaysign />
			</numbercontrol>
			<stringcontrol name="description">
				<bounds rect="0,10,125,20" />
				<font name="chatfont" />
			</stringcontrol>
		</sheetdata>
	</windowclass>
	
	<windowclass name="modifierlist">
		<datasource name="modifier" />
		<frame name="referencebox" />
		<dynamic />
		<defaultsize width="660" height="540" />
		<minimumsize width="260" height="240" />
		<minimize icon="minimized_reference" />
		<sheetdata>
			<windowopencontrol>
				<icon normal="button_dragtarget" />
				<bounds rect="25,20,20,20" />
				<class name="modifierlist" />
				<description text="Modifiers" />
			</windowopencontrol>
			<stringcontrol name="title">
				<bounds rect="50,20,-25,20" />
				<static value="Common Modifiers" />
			</stringcontrol>
			<windowlist class="modifiersmall" name="list">
				<bounds rect="30,50,-30,-40" />
				<sort fields="description" />
				<columns width="200" />
			</windowlist>
			<stringcontrol>
				<bounds rect="30,-35,-30,17" />
				<font name="chatfont" />
				<center />
				<static value="Tip: Drag the modifiers you need most often onto the hot key bar for quick access." />
			</stringcontrol>
			<scroller>
				<bounds rect="-63,-45,45,27" />
				<target name="list" />
				<button normal="button_scroller" pressed="button_scroller_down" />
			</scroller>
		</sheetdata>
	</windowclass>
</root>